Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Can not get auto-update to work #72

Open
mlanzone opened this issue Feb 3, 2016 · 4 comments

Comments

@mlanzone
Copy link

@mlanzone mlanzone commented Feb 3, 2016

keep getting "parse error"

@shrutijoshigithub1

This comment has been minimized.

Copy link

@shrutijoshigithub1 shrutijoshigithub1 commented Feb 3, 2016

Yes. Same here. Any solution ?

@mlanzone

This comment has been minimized.

Copy link
Author

@mlanzone mlanzone commented Feb 3, 2016

not yet :(

On 2/3/2016 6:29 AM, Shruti Joshi wrote:

Yes. Same here. Any solution ?


Reply to this email directly or view it on GitHub
#72 (comment).

@jjhesk

This comment has been minimized.

Copy link

@jjhesk jjhesk commented Feb 16, 2016

does it have a NON-ROOTed version for the updater?

@mlanzone

This comment has been minimized.

Copy link
Author

@mlanzone mlanzone commented Feb 16, 2016

yes

On 2/15/2016 10:53 PM, 世外桃源 wrote:

does it have a NON-ROOTed version for the updater?


Reply to this email directly or view it on GitHub
#72 (comment).

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.